{
    "author" : "Creative Robotics Lab (CRL) UNSW",
    "description" : "Connects to Arduino UNO Board in Max.",
    "homepatcher" : "extras/cr/demo01_IO_complete.maxpat",
    "max_version_min" : "7.3", 
	"max_version_max" : "none",
    "name" : "cr",
    "os" : {
        "macintosh" : {
            "platform" : [ "ia32", "x64" ],
            "min_version" : "none"
        }
    },
    "package_extra" : {
        "reverse_domain" : "au.edu.unsw.crl",
        "copyright" : "Copyright (c) The University of New South Wales 2018"
    },
    "tags" : [ "arduino", "firmata", "microcontroller" ],
    "version" : "1.0.0",
    "website" : "http://www.crl.unsw.edu.au/projects/interaction-interface-for-creative-robotics/"
}